# Package Information for pkg-config

prefix=/gnu/store/039b1nq0jn2dqykwx5hd1b85sr08fiyc-pcre-8.38
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpcre16
Description: PCRE - Perl compatible regular expressions C library with 16 bit character support
Version: 8.38
Libs: -L${libdir} -lpcre16
Libs.private: -pthread 
Cflags: -I${includedir} 
